---
layout: article
title: Beautiful Canoe | Job vacancies for students and graduates
headline: Recruitment
description: Beautiful Canoe regularly recruits software developers who are either undergraduates or recent graduates. If you are hoping to improve both your personal and technical development, keep a close eye on our recruitment page.
og-image: images/branding/logo.jpg
og-image-type: image/jpeg
og-image-width: 2048
og-image-height: 950
og-image-alt: Beautiful Canoe logo
slug: recruitment.html
navigation_weight: 7
nav:
    - title: Current Vacancies
      url: "#vacancies"
    - title: Why Work for Beautiful Canoe?
      url: "#recruitment"
    - title: Enhancing Employability
      url: "#students-and-graduates"
    - title: Sharing Your Expertise
      url: "#subject-experts"
    - title: Our Attitudes and Values
      url: "#values"
    - title: Interested?
      url: "#interested"
---

    <section id="vacancies" class="container-fluid padded justify">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Current Vacancies</h2>
                    <span class="line"></span>
                    <p class="home__text">
                        We offer a range of roles including part-time, casual and fixed-term contracts that are intended to reflect the developmental stage of the employee and meet the needs of the client.
                    </p>
                    <p class="home__text">
                        If you would like to have an informal chat before applying, please say <a href="mailto:hello@beautifulcanoe.com">hello@beautifulcanoe.com</a>.
                    </p>
<!--                     <p class="home__text"> Beautiful Canoe is hiring a new CTO! If you enjoy mentoring early career developers, and you have experience with production systems, then this opportunity could be for you!
                        For more details, and an application form, please see <a href="https://jobs.aston.ac.uk/Vacancy.aspx?ref=R220487" target="_blank">the Aston jobs site</a>. </p>
                    <p class="home__text">Unfortunately we have no vacancies at this point in time. Please check back here or on social media for new opportunities as they arise. </p>
 -->
            </div>
        </div>
    </section>
    <section id="recruitment" class="container-fluid padded justify">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Why Work for Beautiful Canoe?</h2>
                <span class="line"></span>
                <p class="home__text">
                    <strong>Beautiful Canoe is a small, agile, not-for-profit social enterprise set up to support the communities that Aston University serves which includes its students, businesses and professions and the region and society in which we are based.</strong>
                    The nature of the company allows it to work with businesses, public sector bodies or charities and not-for-profits that share our skills development objectives; otherwise would not have the capability of ensuring that they can take full advantage of the technologies available to them; or, would benefit from the expertise available through Beautiful Canoe's direct links into Aston University.
                </p>
                <p class="home__text">
                    Our teams receive training and mentorship from our leadership team.
                    We work with associates at Aston University and our partners, to ensure that projects are managed by those with the best skills and expertise for the job.
                </p>
            </div>
        </div>
    </section>
    <section id="students-and-graduates" class="container-fluid padded justify">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Enhancing Employability for Students and Graduates</h2>
                <span class="line"></span>
                <p class="home__text">
                    Much of our work is undertaken by recent graduates and students because a key aspect of Beautiful Canoe’s work is to enhance their employability. We provide them with professional development and opportunities to refine their knowledge and expertise by working on genuine, commercial projects for real clients. The Beautiful Canoe experience is being mapped to certain professional standards so that our staff can work toward professional qualifications.
                </p>
                <blockquote>
                    "When you're interviewing and you have a number of students you can almost tell those that have done the Beautiful Canoe experience before you talk about Beautiful Canoe...
                    Beautiful Canoe gives students that ... stepping stone that really lets them get far more confident in their own abilities and the ability to make that jump from academia into industry"<br/>
                    -- <a href="https://www.linkedin.com/in/stevenpitchford">Steve Pitchford</a>, <a href="https://majestic.com/">Majestic</a>.
                </blockquote>
                <div class="center">
                    <p class="home__text">
                        Learn more about the Beautiful Canoe experience from our staff and clients
                    </p>
                    <div class="embed-responsive embed-responsive-16by9">
                        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/6RCb3mShJKU" title="Beautiful Canoe - Student Stories" allowfullscreen></iframe>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="subject-experts" class="container-fluid padded justify">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Sharing Your Expertise</h2>
                <span class="line"></span>
                <p class="home__text">
                    If you are an academic or professional with particular expertise in digital, engineering, sciences and business and are interested in undertaking consultancy for external organisations, we can provide you with the management and support to make your capabilities available to a wider audience.
                    We offer a one-stop management shop to support you including:
                </p>
                <ul>
                    <li>A single place for external organisations to find you and your capabilities</li>
                    <li>All contracting arrangements, according to your agreement</li>
                    <li>Training for delivery</li>
                    <li>Support initiating meetings and negotiations</li>
                    <li>Performance review</li>
                    <li>Market review to determine your daily rates</li>
                </ul>
            </div>
        </div>
    </section>
    <section id="values" class="container-fluid padded justify">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Our Values and Attitudes</h2>
                <span class="line"></span>
                <p>{{ site.data.values.preamble }}</p>
            </div>
        </div>
    </section>
    {% include values.html %}
    {% include attitudes.html %}
